start_date: Oct 14 2022 20:30:44.86 (1665793844.86)
duration: 1:05s (65s)
raw_bag_file_size_kb: 4384875
h5_file_size_kb: 7230211
events_left: 448618612
events_right: 452828317
ovc_left_images: 1619
ovc_right_images: 1619
